uuid: b5d7b697-e419-48de-803f-d77a239455e3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blog_type
    - node.type.blog_post
    - taxonomy.vocabulary.blog_type
id: node.blog_post.field_blog_type
field_name: field_blog_type
entity_type: node
bundle: blog_post
label: 'Blog type'
description: 'Select the blog that this post will belong to.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      blog_type: blog_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
